camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Magnus Palmér <magnus.palmer.w...@gmail.com>
Subject Using Eclipse (STS) for building Camel
Date Mon, 02 Apr 2012 09:57:14 GMT
Dear all,

I am new to the dev-list and the reason for that is because I will from now
on not only use Camel but also try to contribute every now and then.
To gete started I created a JIRA ticket the other day for the
Bindy-component that I will now extend the current insufficient test-case
for tab separators and hopefully patch the bug as well.
In doing so I managed to set up my dev-environment so I can build the
trunk, but I would also like to be able to use m2e with Eclipse instead of
the mvn eclipse:eclipse
I couldn't find any information regarding that using Nabble. Problem is
that there are some "M2E plugin executions not covered" -
http://wiki.eclipse.org/M2E_plugin_execution_not_covered.

Just want a quick advice, should I try spend time on getting this to work,
or settle for the mvn eclipse:eclipse variant?
What are you others using for setup?

Kind regards, Magnus Palmér

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message